Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Vulnérabilité dans #Microsoft #Edge (88.0.705.63), #Mozilla #Firefox (85.0.1) et Firefox ESR (78.7.1).


lundi 8 février 2021

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge (Chromium-based) versions antérieures à 88.0.705.63

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-089/


Une vulnérabilité a été découverte dans Mozilla Firefox et Firefox ESR. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Firefox versions antérieures à 85.0.1
  • Firefox ESR versions antérieures à 78.7.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-091/

Vulnérabilité dans #Microsoft #Edge (88.0.705.63), #Mozilla #Firefox (85.0.1) et Firefox ESR (78.7.1).

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge (Chromium-based) versions antérieures à 88.0.705.63

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-089/


Une vulnérabilité a été découverte dans Mozilla Firefox et Firefox ESR. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Firefox versions antérieures à 85.0.1
  • Firefox ESR versions antérieures à 78.7.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-091/

Vulnérabilité dans #Microsoft #Edge (88.0.705.63), #Mozilla #Firefox (85.0.1) et Firefox ESR (78.7.1).

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge (Chromium-based) versions antérieures à 88.0.705.63

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-089/


Une vulnérabilité a été découverte dans Mozilla Firefox et Firefox ESR. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Firefox versions antérieures à 85.0.1
  • Firefox ESR versions antérieures à 78.7.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-091/